/**, html {
margin: 0px;
padding: 0px;
}*/
#home {
background: url(../img/our-story.jpg) 50% 0 no-repeat fixed;
min-height: 700px;
margin: 0 auto;
width: 100%;
max-width: 1920px;
position: relative;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#section2 {
background: #f6f6f6;
min-height: 500px;
margin: 0 auto;
width: 100%;
max-width: 1920px;
position: relative;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#section3 {
background: url(../img/awards.jpg) 50% 0 no-repeat fixed;
min-height: 500px;
margin: 0 auto;
width: 100%;
max-width: 1920px;
position: relative;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#seccion4 {
background: #f6f6f6;
min-height: 500px;
margin: 0 auto;
width: 100%;
max-width: 1920px;
position: relative;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#section5 {
background: url(../img/reviews.jpg) 50% 0 no-repeat fixed;
min-height: 400px;
margin: 0 auto;
width: 100%;
max-width: 1920px;
position: relative;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#seccion6 {
background: #f6f6f6;
min-height: 500px;
margin: 0 auto;
width: 100%;
max-width: 1920px;
position: relative;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
article {
padding-top:40px;
}
.whiteBg p{
	/*padding-top:50px;*/
}
.whiteBg {
display: block;
height: 368px;
margin: 0px auto;
width: 900px;
}

#storyImg{width:48%; float:left;margin-top:30px;}
#storyTxt{width:48%; float:right; text-align:justify; height:300px;overflow:hidden;overflow-y:visible;padding-left:20px;padding-right:15px;margin-top:20px;}

#awardsLeft{float:left;width:40%;text-align:left;}
#awardsRight{float:right;width:40%;text-align:left;}

#bottom{	
     width:90px;
	height:45px;
     border-radius: 90px 90px 0 0;
     -moz-border-radius: 90px 90px 0 0;
     -webkit-border-radius: 90px 90px 0 0;
     background:#AE9364;
	 margin-left:-45px;
	 left:50%;
	 margin-top:135px;
	 position:absolute;
	 color:white;
	 cursor:pointer;
}

/*Mobile CSS*/
@media only screen and (max-device-width: 480px) {
	html,body{min-width:100%;}
	#menusBox{
		width:70%;
	}
	.menu-toggle-btn {
		display:block;
	}
	#header{display:none;}
	.whiteBg{width:90%;}
	#storyImg{display:none;}
	#storyTxt{width:90%; float:left;padding-left:15px;padding-right:0px;}
	#awardsLeft{float:left;width:90%;text-align:left;}
	#awardsRight{float:left;width:90%;text-align:left;}
	#awards{height:350px;overflow:hidden;overflow-y:visible;}
	#reviews{height:300px;overflow:hidden;overflow-y:visible;}
	#bottom{margin-top:50px;}
}
/* End Mobile CSS*/

